
*{
	margin: 0;
	padding: 0;
}
html,body{
	font-family:'Arial Normal', 'Arial';
	font-size: 0.9rem;
	color: #333;
	background: #f5f5f5;
}
button,input,optgroup,select,textarea{
	color:inherit;
	font:inherit;
	outline:none;
}
img{
	border:0;
	vertical-align:middle;
}
a{
	background-color:transparent;
	text-decoration:none;
	color: #333;
}
/*a:active,a:hover{outline:0;}*/
li{
	list-style:none;
}
th{
	font-weight: 500;
}
.bg{
	width: 100%;
}
.com_head_placeholder{
	padding-top: 3.25rem;
}
.com_head_input_placeholder{
	padding-top: 7.5rem;
}

@media only screen and (device-width: 320px) {
	.bg{ min-height:568px;}
}
@media only screen and (device-width: 375px) {
	.bg{ min-height:667px;}
	
}
@media only screen and (device-width: 414px) {
	.bg{ min-height:736px;}
}

/*导航栏*/
.head{
	width: 100%;
	height: 3.25rem;
	background: #0099ff;
	color: #fff;
	position: relative;
	text-align: center;
	position: fixed;
	margin-bottom: 3.25rem;
}
.head_left{
	/*width: 20%;*/
	position: absolute;
	top:0;
	left:0;
	padding: 0.7rem 1rem 0.7rem 1.25rem;
	text-align: left;
}
.head_left img{
	width: 1rem;
	vertical-align: middle;
}
.head_center{
	font-size: 1.25rem;
	line-height: 3.25rem;
}
.head_right{
	/*width: 20%;*/
	position: absolute;
	top:0;
	right: 0;
	padding:0.7rem 1.25rem 0.5rem 1rem;
}
.head_right img{
	width: 1.8rem;
}
/*版权*/
.copyright{
	padding:1.25rem 2rem;
	line-height: 1.25rem;
	font-size: 0.75rem;
	color: #666;
	text-align: center;
}

/*底部标签栏*/
.tab_bar{
	width: 100%;
	height: 3.5rem;
	background: #fff;
	border-top: 1px solid #ccc;
	position: absolute;
	left: 0;
	bottom: 0;
	position: fixed;
}
.tab_bar_li{
	width: 25%;
	float: left;
	text-align: center;
	padding-top:0.1875rem;
}
.tab_bar_li img{
	width: 1.6rem;
}
.tab_bar_li p{
	font-size: 0.85rem;
}
.tab_bar_li_on{
	color: #0099ff;
}
/*底部占位*/
.buttom_placeholder{
	width: 100%;
	height: 4rem;
	background: #f2f2f2;
}


/*登录注册*/
.login_floor_1{
	width: 100%;
	text-align: center;
	margin-top: 2.5rem;
}
.login_floor_2{
	width: 100%;
	padding: 1.25rem;
	box-sizing: border-box;
}
.login_02{
	width: 100%;
	margin-bottom: 0.625rem;
	position: relative;
}
.login_02img{
	width: 1.2rem;
	position: absolute;
	left:0.625rem;
	top:0.8rem;
}
.login_02in{
	width: 100%;
	height: 2.8rem;
	border:1px solid #dedede;
	border-radius: 0.1875rem;
	padding-left: 2rem;
	box-sizing: border-box;
}
.login_enter, .register{
	display: block;
	width: 100%;
	height: 2.8rem;
	text-align: center;
	line-height: 2.8rem;
	border-radius: 0.1875rem;
}
.login_enter{
	background: #0099ff;
	color: #fff;
	margin-top: 2rem;
}
.register{
	background: #fff;
	color: #0099ff;
	border:1px solid #dedede;
	margin-top: 1.25rem;
}

/*首页*/
.slide{
	width:100%;
	max-width:960px;
	max-height:480px;
	margin:0 auto 0.3em auto;
	overflow:hidden;
}
.slide-box{ 
	width:100%;
	height:100%; 
	margin:0 auto;
	position:relative; 
	overflow:hidden;
}
.slide .slide-ul{
	width:10000px;
}
.slide .slide-ul li{
	float:left;
	display:block;
}
.slide .slide-ul li img{
	display:block;
	width:100%;
	height:100%;
}
.slide .title-box{;;;}
.slide .circle{ 
	float:right;
}
.slide .title{ 
	float:left; 
	display:inline-block;
}
.slide .circle em{ 
	display:inline-block; 
	width:5px; 
	height:5px; 
	margin-left:5px; 
	background-color:#fff; 
	border-radius:50%;
}
.slide .circle .active{ 
	background-color:#f00;
}





.index_01{
	width: 100%;
	background: #fff;
	overflow: hidden;
}
.index_01ul{
	width: 100%;
	overflow: hidden;
}
.index_01_li{
	width: 25%;
	float: left;
	text-align: center;
	padding:1rem 0.625rem;
	box-sizing: border-box;
}
.index_01 img{
	width: 2.5rem;
}
.index_02{
	overflow: hidden;
	background: #fff;
	margin-top: 0.625rem;
	
}
.index_02_t{
	padding:0.625rem 1.25rem;
	line-height: 1.5rem;
}
.index_02_t01{
	border-left: 0.25rem solid #0099ff;
	padding-left: 0.625rem;
	line-height: 1.25rem;
	font-size: 1rem;
	color: #0099ff;
}
.index_02_t02{
	float: right;
	vertical-align: middle;
}
.index_02_more{
	width: 0.55rem;
	vertical-align: middle;
	margin-top: -0.1875rem;
	margin-left: 0.3125rem;
}
.index_02_c{
	border-top: 1px solid #dedede;
	padding:0 1.25rem 1.25rem 1.25rem;
}
.index_02_cul{
	width: 100%;
	overflow: hidden;
}
.index_02_li{
	margin-top: 1.25rem;
}
.index_02_li img{
	width: 0.375rem;
	margin-right: 0.1875rem;
}
.index_03{
	padding:1.25rem;
	border-top: 1px solid #dedede;
}
.index_03 img{
	width: 100%;
}
.index_04{
	border-top: 1px solid #dedede;
	padding:0  1.25rem;
	overflow: hidden;
}
.index_04_li{
	display: block;
	padding: 1.25rem 0;
	margin-top: -1px;
	overflow: hidden;
	border-top: 1px solid #dedede;
}
.index_04_L{
	width: 35%;
	float: left;
	text-align: center;
}
.index_04_Limg{
	width: 7rem;
}
.index_05{
	width: 65%;
	float: left;
	padding-left: 0.3125rem;
	box-sizing: border-box;
}
.index_06{
	color: #777;
	overflow: hidden;
	display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    margin-top: 0.1875rem;
}
.index_07{
	color: #999;
	margin-top: 0.1875rem;
}

/*新闻中心*/
.press_floor_1{
	/*background: #fff;*/
	/*padding: 0rem 1.25rem 2rem 1.25rem;*/
}
.press_floor_1a{
	display: block;
	border-bottom: 1px solid #dedede;
	/*border-top: 1px solid #dedede;*/
	/*padding:0.6rem 0 1rem 0;*/
	padding: 0.6rem 1.25rem 1rem 1.25rem;
	background: #fff;
	margin-top: 0.625rem;
}
.press_floor_1at{
	width: 100%;
	overflow: hidden;
	line-height: 3rem;
}
.press_floor_1h3{
	width: 70%;
	float: left;
	overflow: hidden;
	white-space : nowrap;
}
.press_floor_1sp{
	float: right;
	font-size: 0.8rem;
	color: #666;
	font-weight: 500;
}

/*新闻详情*/
.press_center_details{
	padding:0.625rem 1.25rem;
	background: #fff;
}
.press_center_details_01{
	text-align: center;
	line-height: 2rem;
}
.press_center_details_02{
	margin-left: 2rem;
}
.press_center_details_03{
	line-height: 180%;
}
.press_center_details_03 p{
	text-indent: 2rem;
	padding:0.625rem 0;
}
.press_center_details_03 img{
	width: 100%;
}
.previous_posts{
	padding:1.25rem;
	background: #fff;
	overflow: hidden;
}
.previous_posts_a{
	border:1px solid #ccc;
	border-radius:1.2rem;
	padding:0.3rem 1rem;
}

/*仓库地址*/
.warehouse_address{
	background: #fff;
	padding: 1.25rem;
	line-height: 1.6rem;
	margin-top: 0.625rem;
}
.warehouse_address_01{
	color: #666;
}

/*运单查询*/
.query_floor_1{
	background: #fff;
	padding:0 1.25rem 2rem 1.25rem;
	margin-top: 0.625rem;
}
.query_floor_1ta{
	width: 100%;
	border-collapse: separate;
	border-spacing:0 1.25rem;
}
.query_floor_1th{
	width: 30%;
	background: #f2f2f2;
	height: 2.375rem;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-radius:0.1875rem 0 0 0.1875rem;
}
.query_floor_1td{
	width: 70%;
	/*border:none;*/
	border:1px solid #ccc;
	border-radius: 0 0.1875rem 0.1875rem 0;
}
.query_floor_1se{
	width: 100%;
	height: 2.5rem;
	border:none;
	background-color: transparent;
	box-sizing: border-box;
}
.query_floor_1in{
	width: 100%;
	height: 2.5rem;
	border:none;
	box-sizing: border-box;
}
.query_floor_1bu{
	display: block;
	width: 100%;
	height: 2.5rem;
	text-align: center;
	line-height: 2.5rem;
	background: #0099ff;
	color: #fff;
	border-radius: 0.1875rem;
	margin-top: 1rem;
}

/*物流追踪*/
.query_floor_2{
	background: #fff;
	padding:0 1.25rem 2rem 1.25rem;
}
.query_floor_2t{
	width: 100%;
	padding: 0.625rem 0;
	line-height: 2rem;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
}
.query_floor_2tl{
	width: 75%;
	float: left;
}
.query_floor_2tr{
	width: 25%;
	float: left;
	text-align: right;
	margin-top: 0.8rem;
	color: #0099ff;
}
.query_floor_2c{
	margin-top: 1rem;
}
.query_floor_2ch3{
	border-left: 0.3125rem solid red;
	padding-left: 0.6rem;
}
.query_floor_2cta{
	width: 100%;
	margin-top: 0.6rem;
	border-top: 1px solid #dedede
}
.query_floor_2ctr{
	background: #f5f5f5;
	/*line-height: 2.5rem;*/
}
.query_floor_2cth{
	width: 30%;
	border-left:1px solid #dedede;
	border-bottom:1px solid #dedede;
	border-right:1px solid #dedede;
	padding: 0.3rem 0;
}
.query_floor_2ctd{
	width: 70%;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding: 0.6rem 0 0.6rem 0.5rem;
}

/*运费估算*/
.freight_floor_1{
	padding:1.25rem 0;
}
.freight_floor_1t{
	width: 90%;
	height: 2.5rem;
	margin: 0 auto;
	background: #fff;
	border-radius:50rem;
}
.freight_floor_1t_ul{
	width: 100%;
	border-radius: 50rem;
	overflow: hidden;
}
.freight_floor_1t_li{
	width: 50%;
	float: left;
	text-align: center;
	line-height: 2.5rem;
	overflow: hidden;
}
.freight_floor_1t_li_on{
	background: #0099ff;
	color: #fff;
}
.freight_floor_1c{
	margin-top: 1.25rem;
	padding:0rem 0rem;
}
.freight_floor_1cta{
	width: 100%;
	background: #fff;
	border-top: 1px solid #dedede;
	margin-top: 0.5rem;
}
.freight_floor_1cth{
	width: 20%;
	border-bottom: 1px solid #dedede;
	/*text-align: right;*/
	line-height: 3.5rem;
}
.freight_floor_1ctd{
	width: 80%;
	height: 3.5rem;
	border-bottom: 1px solid #dedede;
	padding-left: 1rem;
}
.freight_floor_1cin{
	height: 3.5rem;
	width: 100%;
	border:none;
}
.freight_floor_1b{
	padding:1.25rem;
	background: #fff;
	color: red;
}
.freight_floor_1b1{
	background: #fff;
	padding:0 1.25rem 1.5rem;
}
.query{
	background-color: transparent;
	border:none;
	width: 100%;
	height: 2.5rem;
	background: #0099ff;
	color: #fff;
	border-radius: 0.2rem;
}

/*数据分析*/
.profile_floor_1{
	background: #fff;
	padding-top:0.6rem;
	margin-top: 0.6rem;
}
.profile_floor_t{
	/*width: 100%;*/
	padding:0 1rem;
}
.profile_floor_th3{
	border-left: 0.3rem solid red;
	padding-left: 0.5rem;
	color: red;
}
.profile_floor_c{
	/*border:1px solid #dedede;*/
	margin-top: 1rem;
	padding:0 1rem;
}
.profile_floor_b{
	/*width: 100%;*/
	/*overflow: hidden;*/
	margin-top: 0.6rem;
}
.profile_floor_bul{
	width: 100%;
	overflow: hidden;
	/*border:1px solid #dedede;*/
}
.profile_floor_cli{
	width: 33%;
	float: left;
	height: 2.5rem;
	text-align: center;
	line-height: 2.5rem;
	border: 1px solid #dedede;
	margin-left: -1px;
}
.profile_floor_cli_on{
	color: #0099ff;
}

/*会员中心*/
.center_floor_1{
	background: #0099ff;
	padding:0.5rem 1.25rem;
	overflow: hidden;
	/*border-top: 1px solid #ccc;*/
	background: #0099ff;
}
.center_floor_1L{
	width: 18%;
	float: left;
	text-align: center;
}
.center_floor_1Limg{
	width: 3rem;
	height: 3rem;
	border-radius: 50rem;
	border:2px solid #ccc;
}
.center_floor_1c{
	width: 62%;
	float: left;
	padding:0.5rem 0 0.5rem 0.5rem;
	box-sizing: border-box;
	color: #fff;
}
.center_floor_1b{
	width: 20%;
	float: left;
	line-height: 2rem;
	vertical-align: middle;
	color: #fff;
	text-align: right;
}
.center_floor_1bimg{
	width: 1.6rem;
	vertical-align: middle;
	margin-top: 0.5rem;
}
.center_floor_2{
	width: 100%;
	height: 2.6rem;
	background: #fff;
}
.center_floor_new{
	width: 8%;
	float: left;
	padding:0 0.6rem 0 1.25rem;
}
.center_floor_newicon{
	height: 1.6rem;
	padding-top: 0.5rem;

}
.center_floor_new01{
	width: 83%;
	float: left;
	line-height: 2.4rem;
	overflow: hidden;
	white-space: nowrap;
}
/*派送订单*/
.center_floor_3{
	/*padding:0 1.25rem;*/
	margin-top: 0.625rem;
	background: #fff;
}
.center_floor_3t{
	height: 3rem;
	line-height: 3rem;
	border-bottom: 1px solid #dedede;
	padding: 0 1.25rem;
}
.center_floor_3th3{
	width: 70%;
	float: left;
}
.center_floor_3tp{
	width: 30%;
	float: left;
	text-align: right;
}
.more_img{
	height: 1rem;
	padding-left: 0.5rem;
	vertical-align: middle;
	margin-top: -0.2rem;
}
.center_floor_3_ul{
	width: 100%;
	overflow: hidden;
	padding:1rem 0;
}
.center_floor_3_li{
	width: 25%;
	float: left;
	text-align: center;
	line-height: 1.5rem;
}
.center_floor_3_liimg{
	width: 2.2rem;
}
/*列表*/
.center_floor_4{
	background: #fff;
	margin-top: 0.625rem;
}
.center_floor_4_ul{
	width: 100%;
	overflow: hidden;
}
.center_floor_4_li{
	height: 3.5rem;
	padding:0 1.25rem;
	border-bottom: 1px solid #dedede;
	line-height: 3.5rem;
}
.center_floor_4_L{
	width: 13%;
	float: left;
}
.center_floor_4_Limg{
	width: 2.2rem;
	vertical-align: middle;
}
.center_floor_4_c{
	width: 79%;
	float: left;
}
.center_floor_4_cp1{
	width:50%;
	float: left;
}
.center_floor_4_cp2{
	width: 50%;
	float: left;
	text-align: right;
}
.center_floor_4_r{
	width: 8%;
	float: left;
	text-align: right;
}

/*产品列表*/
.list_floor_1{
	width: 100%;
	margin-top: 3rem;
	padding:1rem 1.25rem;
	position: fixed;
	box-sizing: border-box;
	background: #f5f5f5;
}
.list_floor_1se{
	width: 25%;
	height: 2.3rem;
	border:1px solid #dedede;
	border-radius: 0.2rem;
	background: #fff;
}
.list_floor_1in{
	border:none;
	width: 55%;
	height: 2.3rem;
	border:1px solid #dedede;
	border-radius: 0.2rem 0 0 0.2rem;
	box-sizing: border-box;
	margin-left: 2%;
	padding-left: 0.625rem;
}
.list_floor_1bu{
	background-color: transparent;
	border:none;
	width: 18%;
	height: 2.3rem;
	box-sizing: border-box;
	background: #0099ff;
	border-radius: 0 0.2rem 0.2rem 0;
	color: #fff;
	border:1px solid #0099ff;
	margin:auto;
}

.list_floor_2{
	background: #fff;
	/*padding-top: 7rem;*/
}
.list_floor_2_ul{
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #dedede;
}
.list_floor_2_li{
	padding:0.5rem 1.25rem;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	margin-top: -1px;
	overflow: hidden;
}
.list_floor_2_L{
	width: 20%;
	float: left;
	/*background: pink;*/
	text-align: center;
}
.list_floor_2_Limg{
	width: 3.6rem;
	vertical-align: middle;
}
.list_floor_2_c{
	width: 72%;
	float: left;
	line-height: 1.8rem;
}
.list_floor_2_cp{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.list_floor_1_r{
	width: 8%;
	float: left;
	text-align: right;
	vertical-align: middle;
}
.r_more_img{
	height: 1rem;
	vertical-align: middle;
	padding:1.1rem 0;
}

/*产品详情*/
.list_floor_3{
	padding:1rem;
	background: #fff;
}
.list_floor_3_ul{
	width: 100%;
	overflow: hidden;
}
.list_floor_3_li{
	float: left;
	width: 23%;
	overflow: hidden;
	padding:0 1%;
}
.list_floor_3_img{
	height: 4.5rem;
}
/*图片弹窗*/
.img_pop_up{
 	position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom:0;
    z-index: 999;
}
.img_up_A{
     position: fixed;  
     z-index: 1000;  
     top: 0;  
     right: 0;  
     left: 0;  
     bottom: 0;  
     background: rgba(0, 0, 0, 0.4);
}
.img_up_B{
	position: fixed;
	z-index: 10001;
	width: 70%;
	height: 20rem;
	background: #fff;
	position: absolute;
	top:50%;
	left: 50%;
	margin: -10rem -35%;
	border-radius: 0.625rem;
	/*overflow: hidden;*/
	text-align: center;
    display: table-cell;
    vertical-align:middle;
}
.img_up_B_img img{
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
    text-align: center;
    position: absolute;  
    margin: auto;  
    top: -9999px;  
    right: -9999px;  
    bottom: -9999px;  
    left: -9999px;
}
.img_up_C{
	width: 2rem;
	height: 2rem;
	border:2px solid #ccc;
	border-radius: 50px;
	text-align: center;
	line-height: 1.7rem;
	font-size: 2rem;
	vertical-align: middle;
	margin:21rem auto;
	color: #fff;
}
.img_up_C img{
	width: 1.2rem;
	height: 1.2rem;
}
/*图片弹窗结束*/

.list_floor_4{
	padding:0.5rem 1.25rem 1rem 1.25rem;
	background: #fff;
	margin-top: 0.625rem;
}
.list_floor_4_t{
	height: 2.5rem;
	line-height: 2.5rem;
	border-bottom: 1px solid #dedede;
	padding-bottom: 0.5rem;
}
.list_floor_4_th3{
	width: 80%;
	float: left;
}

#div1{
	width: 20%;
	float: right;
	width: 3rem;
	height: 1.4rem;
	border-radius: 50rem;
	position: relative;
	background: #ccc;
	margin-top: 0.5rem;
	border:1px solid #dedede;
}
#div2{
	width: 1.3rem;
	height: 1.3rem;
	border-radius: 50rem;
	position: absolute;
	background: #fff;
	border:1px solid #dedede;
}
.open1{
	background: #aaa;
}
.open2{
	top: 0px;
	right: 0px;
	background: pink;
}
.close1{
	background: red;
	border-left: transparent;
}
.close2{
	left: 0px;
	top: 0px;
	background: red;
}

.list_floor_4ta{
	width: 100%;
	margin-top: 0.5rem;
	line-height: 1.6rem;
}
.list_floor_4ta th{
	width: 22%;
	color: #999;
	vertical-align: top;
}
.list_floor_4ta td{
	width: 78%;
	overflow: hidden;
	word-wrap:break-word;
	word-break:break-all;
}
.list_floor_4ta2{
	width: 100%;
	margin-top: 1rem;
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
}
.list_floor_4ta2 th{
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
	background: #f5f5f5;
	height: 2.2rem;
	vertical-align: middle;
}
.list_floor_4ta2 td{
	width: 33%;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
	height: 2.2rem;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	word-wrap:break-word;
	word-break:break-all;
}


/*头程订单*/
.first_floor_2{
	/*padding-top: 7rem;*/
	width: 100%;
	position: fixed;
	margin-top: 7.3rem;
	background: #fff;
	height: 3rem;
	line-height: 3rem;
	padding-left: 1.25rem;
	box-sizing: border-box;
	overflow: hidden;
}
.first_floor_2_L{
	width: 90%;
	height: 3.5rem;
	float: left;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: hidden;
}
.first_floor_2_L_ul{
	width: 100%;
	display: flex;
}
.first_floor_2_L_li{
	text-align: left;
	float: left;
	margin-right: 1rem;
	flex: 1;
}
.first_floor_2_L_li_on{
	color: #0099ff;
	/*border-bottom: 2px solid #0099ff;
	padding-bottom: 0.6rem;*/
}
.first_floor_2_r{
	width: 10%;
	height: 3rem;
	float: left;
	text-align: center;
}
.first_floor_2_rimg{
	width: 0.7rem;
	margin-top: -1px;
}
.first_floor_3{
	padding-top: 10rem;
	padding:10rem 0.625rem 1.25rem 0.625rem;
}
.first_floor_3in{
	background: #fff;
	border-radius: 0.2rem;
	margin-top: 0.625rem;
}
.first_floor_3in_t{
	border-bottom: 1px solid #dedede;
	padding:0.5rem 0.625rem;
}
.first_floor_3in_t_sp{
	float: right;
	font-size: 0.8rem;
	font-weight: 500;
	background: #ffa61f;
	padding:0.3rem 0.5rem;
	border-radius: 0.2rem;
	color: #fff;
}	
.first_floor_3in_tp{
	font-size: 0.8rem;
	font-weight: 500;
	color: #666;
	margin-top: 0.8rem;
}
.first_floor_3in_t_sp02{
	float: right;
}
.first_floor_3in_b{
	padding:1rem  0;
	overflow:hidden;
}
.first_floor_3in_b_ul{
	width: 100%;
	overflow:hidden;
}
.first_floor_3in_b_li{
	width: 33%;
	float: left;
	text-align: center;
	background: #fff;
}
.first_floor_3in_b_li_p{
	color: #999;
}
.first_floor_3in_b_li_h3{
	font-weight: 500;
	margin-top: 0.6rem;
}
.first_floor_3in_b_li_img{
	width: 4.5rem;
}
.first_floor_3in_b_p{
	padding:1rem 0.625rem 0.5rem;
	text-align: center;
	color: #999;
}

/*头程订单-详情*/
.first_floor_4{
	/*padding-bottom: 1.25rem;*/
	background: #fff;
	margin-top: 0.625rem;
}
.first_floor_4_t{
	overflow:hidden;
	border-bottom: 1px solid #dedede;
	padding:0 0.625rem;
}
.first_floor_4_ul{
	width: 100%;
}
.first_floor_4_li{
	width: 33%;
	float: left;
	height: 2.8rem;
	line-height: 2.8rem;
	text-align: center;
}
.first_floor_4_li_on{
	color: #0099ff;
	border-bottom: 2px solid #0099ff;
}
.first_floor_4_1{
	padding:1rem 0.625rem;
}
.first_floor_4_1ta{
	width: 100%;
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
	border-right: 1px solid #dedede;
}
.first_floor_4_1ta th{
	width: 25%;
	height: 2.2rem;
	vertical-align: middle;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
	background: #f5f5f5;
}
.first_floor_4_1ta td{
	height: 2.2rem;
	border-bottom: 1px solid #dedede;
	text-align: center;
	vertical-align: middle;
}
.clfirst_floor_4_1td{
	color: red;
}

.first_floor_5{
	background: #fff;
	padding:0 0.625rem 1.25rem 0.625rem;
	margin-top: 0.625rem;
}
.first_floor_5_t{
	/*height: 1rem;*/
	padding: 0.8rem 0;
	overflow:hidden;
}
.first_floor_5_th3{
	float: left;
	border-left: 3px solid red;
	padding-left: 0.6rem;
}
.first_floor_5_tp{
	float: right;
	padding-top: 0.1rem;
}
.first_floor_5_b{
	border:1px solid #dedede;
	margin-top: 0.5rem;
	background: #f5f5f5;
	padding:0.5rem;
	overflow: hidden;
}
.first_floor_5_b_L{
	width: 22%;
	float: left;
}
.first_floor_5_b_Limg{
	width: 4rem;
}
.first_floor_5_b_c{
	width: 60%;
	float: left;
	line-height: 1.45rem;
}
.first_floor_5_b_cp{
	color: #0099ff;
	font-weight: 600;
}
.first_floor_5_b_r{
	width: 18%;
	float: left;
	text-align: right;
}
.first_floor_5_b_rp01{
	color: red;
}
.first_floor_5_b_rp{
	margin-top: 1.6rem;
}
.first_floor_5_b_rp a{
	color: #0099ff;
}
.first_floor_5_b_rimg{
	width: 1rem;
}
.first_floor_5_b_on{
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	border-top: 1px solid #dedede;
	margin-top: -1px;
}
.first_floor_5_b_01{
	border-bottom: 1px solid #dedede;
	margin-top: 0.5rem;
	background: #fff;
	padding:0.5rem;
	overflow: hidden;
}
.first_floor_5_b_01_c{
	width: 78%;
	float: left;
	line-height: 1.45rem;
}
.first_floor_5_b_01_cp{
	margin-left: 2rem;
}

.first_floor_6{
	background: #fff;
	padding: 0 0.625rem 1.25rem 0.625rem;
	margin-top: 0.625rem;
}
.first_floor_5_ta{
	float: right;
	padding-top: 0.1rem;
	color: #0099ff;
	padding-right: 0.5rem;
}
.first_floor_6_ta{
	width: 100%;
	margin-top: 0.5rem;
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
}
.first_floor_6_ta th{
	background: #f5f5f5;
	height: 2.2rem;
	vertical-align: middle;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
.first_floor_6_ta td{
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

/*仓储库存*/

.list_floor_1bu01{
	background-color: transparent;
	border:none;
	width: 22%;
	height: 2.5rem;
	box-sizing: border-box;
	background: #fff;
	border-radius: 0.2rem;
	border:1px solid #0099ff;
}
.list_floor_1bu01_img{
	width: 0.8rem;
	padding-left: 0.3rem;
}
.storage_floor_1{
	padding:0 0.625rem;
	/*background: #fff;*/
}
.storage_floor_1_t{
	border-bottom:1px solid #dedede;
	margin-top: 0.5rem;
	padding:0.625rem;
	background: #fff;
	border-radius: 0.2rem 0.2rem 0 0;
	overflow: hidden;
}
.first_floor_5_b_cp_sp{
	float: right;
	color: #333;
}
.storage_floor_1_in_p{
	color: #999;
	padding-top: 0.5rem;
}
.storage_floor_1_b{
	background: #fff;
	border-radius: 0 0 0.2rem 0.2rem;
	text-align: center;
	padding: 1rem 0;
	line-height: 2rem;
	overflow: hidden;
}
.storage_floor_1_bta{
	width: 100%;
}
.storage_floor_1_bta th{
	color: #999;
	border-right: 1px solid #dedede;
}
.storage_floor_1_bta_th{
	width: 45%;
}
.storage_floor_1_bta td{
	border-right: 1px solid #dedede;
}
.storage_floor_1_bta .storage_floor_1_bta_th01{
	border-right: none;
}

.storage_floor_2{
 	position: absolute;
    top:7.3rem;
    left: 0;
    right: 0;
    bottom:0;
    z-index: 999;
}
.storage_floor_2_A{
     position: fixed;  
     z-index: 1000;  
     top: 7.3rem;  
     right: 0;  
     left: 0;  
     bottom: 0;  
     background: rgba(0, 0, 0, 0.4);
}
.storage_floor_2_B{
	position: fixed;
	z-index: 10001;
	width: 100%;
	padding:0rem 1.25rem 2rem;
	background: #fff;
	position: absolute;
	/*overflow: hidden;*/
    display: table-cell;
    vertical-align:middle;
    box-sizing: border-box;
}
.storage_floor_2_B_t{
	margin-top: 1.5rem;
}
.storage_floor_2_B_th3{
	padding-bottom: 0.8rem;
}
.storage_floor_2_B_tul{
	width: 100%;
	overflow: hidden;
}
.storage_floor_2_B_tli{
	float: left;
	margin:0 1rem 0.6rem 0;
	padding:0.5rem 1rem;
	border-radius:0.2rem;
	border:1px solid #dedede;
}
.storage_floor_2_B_tli_on{
	background: #0099ff;
	border-color: #0099ff;
	color: #fff;
}
.storage_floor_2_B_b{
	margin-top: 2rem;
	text-align: center;
}
.confirm, .cancel{
	background-color: transparent;
	border:none;
	border-radius: 0.2rem;
	min-width: 5rem;
	padding:0.5rem 1rem;
	margin: 0 0.5rem;
}
.confirm{
	background: #0099ff;
	color: #fff;
	border:1px solid #0099ff;
}
.cancel{
	border:1px solid #0099ff;
}
.storage_bg{
	width: 100%;
	height: 30rem;
	background: url(../images/storage_bg.png) center center no-repeat;
}

/*库存详情*/
.storage_floor_3{
	background: #fff;
	padding: 1rem 1.25rem;
	margin-top: 0.625rem;
}
.storage_floor_3_ta{
	width: 100%;
	/*padding:1rem 0;*/
	border-right: 1px solid #dedede;
}
.storage_floor_3_ta .storage_floor_3_th01{
	background: #0099ff;
	text-align: left;
	height: 2.6rem;
	vertical-align: middle;
	color: #fff;
	padding-left: 0.625rem;
	border:none;
}
.storage_floor_3_ta th{
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	height: 2.6rem;
	vertical-align: middle;
	background: #f5f5f5;
}
.storage_floor_3_ta td{
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	height: 2.6rem;
	vertical-align: middle;
	text-align: center;
}

/*库存明细*/
.inventory_floor_1{
	background: #fff;
	padding:0 1.25rem;
	margin-top: 0.625rem;
}
.inventory_floor_1_h3{
	border-bottom: 1px solid #dedede;
	line-height: 3rem;
}
.inventory_floor_1_ta{
	width: 100%;
	line-height: 2rem;
	padding:1rem 0;
}
.inventory_floor_1_ta th{
	width: 12%;
	color: #999;
}

/*派送订单详情*/
.send_floor_1{
	margin-top: 0.625rem;
	background:#fff;
	padding:0 0.625rem;
}
.send_floor_1_ta{
	width: 100%;
}
.send_floor_1_ta th{
	width: 20%;
	height: 3rem;
	vertical-align: middle;
	text-align: right;
	color: #999;
	border-bottom: 1px solid #dedede;
}
.send_floor_1_ta td{
	height: 3rem;
	vertical-align: middle;
	border-bottom: 1px solid #dedede;
}
.send_floor_1_ta_ul{
	width: 100%;
	overflow:hidden;
	padding:0.5rem 0;
}
.send_floor_1_ta_li{
	width: 20%;
	float: left;
	margin-right: 0.6rem;
	overflow:hidden;
}
.send_floor_1_ta_img{
	height: 4rem;
}
/*更改信息*/
.change_floor_1{
	text-align: center;
	padding-top: 1rem;
	background: #fff;
}
.change_floor_1img{
	width: 4rem;
	height: 4rem;
	border-radius: 50rem;
	margin: auto;
}
.change_floor_1_p{
	width: 40%;
	margin: 0.5rem auto 0;
	height: 1.5rem;
	position: relative;
}
.change_floor_1_in{
	position: absolute;
	left:0;
	opacity: 0;
}
.change_floor_1_a{
	color: #0099ff;
}
.change_floor_2{
	padding:0 1.25rem 1rem;
	background: #fff;
}
.change_floor_2_ta{
	width: 100%;
	border-collapse:separate; 
	border-spacing: 0 1.2rem;
}
.change_floor_2 th{
	width: 30%;
	border-left:1px solid #dedede;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	background:#f5f5f5;
	height: 2.6rem;
	border-radius: 0.2rem 0 0 0.2rem;
	vertical-align: middle;
}
.change_floor_2 td{
	border:1px solid #dedede;
	height: 2.6rem;
	border-radius: 0 0.2rem 0.2rem 0;
	vertical-align: middle;
	overflow: hidden;
}
.change_floor_2_ta_in{
	width: 100%;
	height: 100%;
	border:none;
	padding-left: 0.5rem;
}
.change_floor_3{
	padding-bottom: 2rem;
}
.change_true{
	background-color: transparent;
	border:none;
	width: 100%;
	height: 2.6rem;
	background:#0099ff;
	border-radius: 0.2rem;
	color: #fff;
}

/*我的钱包*/
.finance_floor_1{
	background: #0099ff;
	text-align: center;
	color: #fff;
	padding:0.8rem 0;
}
.finance_floor_1_h1{
	line-height: 3.2rem;
}
.finance_floor_2{
	background: #fff;
}
.finance_floor_2_ul{
	width: 100%;
	overflow: hidden;
}
.finance_floor_2_li{
	width: 50%;
	float: left;
	text-align: center;
	border-right: 1px solid #dedede;
	margin: 0.6rem 0;
	box-sizing: border-box;
	line-height: 1.7rem;
}
.finance_floor_3{
	background: #fff;
	margin-top: 0.625rem;
}
.finance_floor_3_ul{
	width: 100%;
	overflow: hidden;
}
.finance_floor_3_li{
	line-height: 3.6rem;
	border-bottom: 1px solid #dedede;
	padding:0 1.25rem;
	overflow: hidden;
}
.finance_floor_3_L{
	width: 13%;
	float: left;
}
.finance_floor_3_Limg{
	height: 2.2rem;
	margin-top: -2px;
}
.finance_floor_3_c{
	width: 77%;
	float: left;
}
.finance_floor_3_r{
	width: 10%;
	float: left;
	text-align: right;
}
.finance_floor_3_rimg{
	width: 0.5rem;
	margin-top: -1px;
}

/*待销账账单*/
.wait_floor_1in{
	border:none;
	width: 78%;
	height: 2.3rem;
	border:1px solid #0099ff;
	border-radius: 0.2rem 0 0 0.2rem;
	box-sizing: border-box;
	margin-left: 2%;
}
.wait_floor_2{
	background: #fff;
	line-height: 1.5rem;
	padding:1rem 1.25rem;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
}
.wait_floor_2 a{
	display: block;
}
.wait_floor_2_L{
	width: 75%;
	float: left;
}
.wait_floor_2_Lh3{
	padding-bottom: 0.5rem;
}
.wait_floor_2_Lp{
	color: #999;
}
.wait_floor_2_r{
	text-align: right;
	width: 25%;
	float: left;
}
.wait_floor_2_rh3{
	color: red;
}
.wait_floor_2_ra{
	display: inline-block;
	padding:0.2rem 0.4rem;
	background: #0099ff;
	color: #fff;
	border-radius: 0.2rem;
	margin-top: 1rem;
}
.wait_floor_2_ra_img{
	display: inline-block;
	margin-top: 1rem;
}

/*头程账单*/
.first_bill_floor_2{
	width: 100%;
	position: fixed;
	margin-top: 7.3rem;
	background: #ddd;
	height: 3rem;
	line-height: 3rem;
	padding:0 1.25rem;
	box-sizing: border-box;
	overflow: hidden;
}
.first_bill_floor_2_L{
	width: 50%;
	float: left;
}
.first_bill_floor_2_Lse{
	height: 2.4rem;
	/*border:1px solid #bbb;*/
	border:none;
	border-radius: 0.2rem;
	background: transparent;
}
.first_bill_floor_2_r{
	width: 50%;
	float: left;
	text-align: right;
}
.first_bill_floor_3{
	padding-top: 2.8rem;
}

/*账户充值*/
.account_floor_1{
	background: #fff;
	padding:0.6rem 1.25rem 1rem;
	height: 3rem;
	line-height: 1.8rem;
}
.account_floor_1_L{
	width: 50%;
	float: left;
}
.account_floor_1_r{
	width: 50%;
	float: left;
	text-align: right;
}

.account_recharge{
	background: #fff;
	margin-top: 0.6rem;
	overflow: hidden;
	
}
.account_recharge_ul{
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #dedede;
}
.account_recharge_ulli{
	float: left;
	width: 33%;
	text-align: center;
	height: 3rem;
	line-height: 3rem;
}
.account_recharge_on{
	border-bottom: 0.125rem solid #0099ff;
}
.account_recharge_01{
	margin-top: 0.625rem;
	padding:1.25rem 1.25rem 3rem 1.25rem;
	overflow: hidden;
	background: #fff;
}
.account_recharge_04{
	overflow: hidden;
}
.account_recharge_02{
	display: block;
	float: left;
	width: 21%;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	border-radius:0.1875rem;
	/*background: #f2f2f2;*/
	margin-right: 3%;
	margin-bottom: 0.625rem;
	border:1px solid #ccc;
}
.account_recharge_03{
	display: block;
	width: 100%;
	height: 100%;
	border:none;
	text-align: center;
	/*background: #f2f2f2;*/
}
.account_recharge_02_on{
	background: #0099ff;
	border-color: #0099ff;
	color: #fff;
}
.account_recharge_05{
	text-align: center;
	margin-top: 3rem;
}
.account_recharge_06{
	min-width: 46%;
	float: left;
	height: 3rem;
	margin:0 1%;
	color: #fff;
	background: #66cc33;
	border-color: #66cc33;
}
.account_recharge_07{
	min-width: 46%;
	float: left;
	height: 3rem;
	margin:0 1%;
	color: #fff;
	background: #0099ff;
}

.account_recharge_08{
	background: #fff;
	padding:0 1.25rem 3.5rem;
	margin-top: 0.625rem;
}
.account_recharge_09{
	margin-top: 2rem;
}
.account_recharge_10{
	display: block;
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	color: #fff;
	background: #0099ff;
	border-radius: 0.1875rem;
}

.modify_order_01{
	width: 100%;
	border-collapse: separate;
	border-spacing:0 1.25rem;
}
.modify_order_01 th{
	width: 30%;
	background: #f2f2f2;
	height: 2.375rem;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-radius: 0.1875rem  0px 0 0.1875rem;
}
.modify_order_01 td{
	width: 70%;
	border:1px solid #ccc;
	border-radius: 0px 0.1875rem 0.1875rem 0;
}
.modify_order_01_in{
	width: 100%;
	height: 2.5rem;
	border:none;
	padding-left: 0.3125rem;
	box-sizing: border-box;
	/*border:1px solid red;*/
}
.modify_order_01_se{
	width: 100%;
	height: 2.5rem;
	border:none;
	padding-left: 0.3125rem;
	box-sizing: border-box;
}

.account_recharge_10{
	display: block;
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	color: #fff;
	background: #0099ff;
	border-radius: 0.1875rem;
}
.add_bask_05{
	overflow: hidden;
}
.add_bask_06{
	display: block;
	width: 3rem;
	height: 3rem;
	position: relative;
	padding-bottom: 0.3rem;
}
.add_bask_06 img{
	width: 100%;
}
.add_bask_07{
	position: absolute;
	width: 3rem;
	height: 3rem;
	top:0 ;
	left: 0;
	opacity: 0;
}
.add_bask_08{
	width: 100%;
	overflow: hidden;
	margin-top: 0.625rem;
}
.add_bask_08 li{
	/*width: 25%;*/
	width: 5rem;
	float: left;
	/*text-align: center;*/
	/*position: relative;*/
	margin-right: 0.3125rem;
	margin-bottom: 0.5rem;
}
.add_bask_08 img{
	width: 5rem;
}
.account_a{
	float: right;
	margin-top: 0.5rem;
	color: #0099ff;
}

/*充值记录*/
.account_floor_2{
	background: #fff;
}
.account_floor_2_ta{
	width: 100%;
}
.account_floor_2_ta th{
	background: #f5f5f5;
	border-bottom: 1px solid #dedede;
	height: 3rem;
	vertical-align: middle;
}
.account_floor_2_ta td{
	border-bottom: 1px solid #dedede;
	height: 3rem;
	vertical-align: middle;
	text-align: center;
}

/*交易明细*/
.transaction_floor_1{
	width: 100%;
	background: #fff;
}
.transaction_floor_1_t{
	background: #f5f5f5;
	height: 3rem;
	line-height: 3rem;
	padding:0 1.25rem;
	border-bottom: 1px solid #dedede;
}
.transaction_floor_1_b{
	padding:0.6rem 1.25rem;
	line-height: 1.8rem;
	border-bottom: 1px solid #dedede;
}
.transaction_floor_1_bh3{
	padding-bottom: 0.6rem;
}
.transaction_floor_1_bsp{
	float: right;
	color: red;
}

/*我的地址*/
.address_floor_1{
	width: 100%;
	position: fixed;
	margin-top: 7.3rem;
	background: #fff;
	height: 3rem;
	line-height: 3rem;
	padding:0 1.25rem;
	box-sizing: border-box;
	border-bottom: 1px solid #dedede;
}
.address_floor_1_ul{
	width: 100%;
	overflow: hidden;
}
.address_floor_1_li{
	width: 50%;
	float: left;
	text-align: center;
	
}
.address_floor_1_li_on{
	color: #0099ff;
	border-bottom: 2px solid #0099ff;
}
.address_floor_2_big{
	padding-top: 2.2rem;
}
.address_floor_2{
	padding:1rem 1.25rem 1rem 1.25rem;
	background: #fff;
	overflow: hidden;
	margin-top: 0.625rem;
}
.address_floor_2_t{
	width: 100%;
}
.address_floor_2_tsp{
	float: right;
}
.address_floor_2_c{
	width: 100%;
	margin-top: 0.6rem;
	padding-bottom: 0.6rem;
	overflow: hidden;
}
.address_floor_2_L{
	width: 10%;
	float: left;
}
.address_floor_2_Limg{
	width: 1.8rem;
}
.address_floor_2_r{
	width: 90%;
	float: left;
	line-height: 1.5rem;
	padding-left: 0.5rem;
	box-sizing: border-box;
}
.address_floor_2_b{
	border-top: 1px solid #dedede;
	padding-top: 0.6rem;
	overflow: hidden;
}
.address_floor_2_b_L{
	width: 40%;
	float: left;
	line-height: 2rem;
}
.address_floor_2_b_Limg{
	width: 1.25rem;
	margin-right: 0.3rem;
	margin-top: -3px;
}
.address_floor_2_b_r{
	width: 60%;
	float: right;
	text-align: right;
}
.address_floor_2_b_r_a{
	display: inline-block;
	padding:0.3rem 0.425rem;
	border-radius: 0.2rem;
	border:1px solid #dedede;
}
.address_floor_2_b_r_aimg{
    height: 1rem;
    vertical-align: middle;
    margin-top: -0.25rem;
    padding-right: 0.25rem;
}
.address_floor_3{
	width: 100%;
	height: 3.5rem;
	background: #fff;
	border-top: 1px solid #dedede;
	position: fixed;
	bottom:0;
	padding-bottom: env(safe-area-inset-bottom);
	z-index:9999;
}
.address_floor_3a{
	display: block;
	width: 90%;
	margin: 0.5rem auto;
	height: 2.6rem;
	line-height: 2.6rem;
	text-align: center;
	background: #0099ff;
	color: #fff;
	border-radius: 50rem;
}

/*新增地址*/
.address_floor_4_big{
	padding:1rem 0;
	background: #fff;
}
.address_floor_4{
	padding: 0rem 1.25rem 0.5rem;
}
.address_floor_4p{
	padding: 0.8rem 0 0.5rem 0;
}
.address_floor_4sp{
	color: red;
}
.address_floor_4in{
	width: 100%;
	height: 2.3rem;
	border:1px solid #dedede;
	border-radius: 0.2rem;
	padding-left: 0.5rem;
	box-sizing: border-box;
}
.address_floor_4se{
	width: 32%;
	height: 2.3rem;
	border:1px solid #dedede;
	border-radius:0.2rem;
	box-sizing: border-box;
}
.address_floor_4te{
	width: 100%;
	height: 4.5rem;
	border:1px solid #dedede;
	border-radius: 0.2rem;
	padding:0.5rem;
	box-sizing: border-box;
}
.address_floor_4p01{
	display: inline-block;
	padding-right: 0.5rem;
	margin-bottom: 1rem;
}
.address_floor_4bu{
	background-color: transparent;
	border:none;
	width: 100%;
	height: 2.5rem;
	background: #0099ff;
	border-radius: 0.2rem;
	color: #fff;
}

/*仓库地址*/
.warehouse_floor_1{
	background: #fff;
	padding:0 1.25rem 1rem;
	margin-top: 0.6rem;
}
.warehouse_floor_1t{
	height: 3rem;
	line-height: 3.5rem;
}
.warehouse_floor_1th2{
	color: #0099ff;
	float: left;
}
.warehouse_floor_1ta{
	color: #0099ff;
	float: right;
}
.warehouse_floor_1b{
	/*background: #fff;*/
}
.warehouse_floor_1bta{
	width: 100%;
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
}
.warehouse_floor_1bta th{
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;
	background: #f5f5f5;
	height: 2.6rem;
	vertical-align: middle;
	width: 30%;
	text-align: right;
	padding-right: 0.5rem;
}
.warehouse_floor_1bta td{
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	height: 2.6rem;
	vertical-align: middle;
	text-align: center;
}





.list_floor_4_th3{
	width: 50%;
	float: left;
}

.list_floor_4_r{
	/*width: 20%;*/
	float: right;
	position: relative;
	height: 2rem;
}

.switch{
  width: 4rem;
  height: 2rem;
  position: absolute;
  top:0.6rem;
  right: 0;
}
.switch_in {
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
  opacity: 0;
  z-index: 100;
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.switch_la {
  display: inline-block;
  width: 4rem;
  height: 1.5rem;
  background: #a5a39d;
  border-radius: 50rem;
  position: absolute;
}

.switch_la:after {
  content: "";
  position: absolute;
  z-index: -1;
  /*top: 0px; 
  right: 0px; 
  bottom: 0px; 
  left: 0px;*/
  border-radius: inherit;
  background: #ababab;
}

.switch_la:before {
  content: "";
  position: absolute;
  z-index: -1;
  /*top: 1px;
  right: 0px; 
  bottom: 1px; 
  left: 1px;*/
  border-radius: inherit;
  background: #eee;
}

.switch_la i {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: inherit;
  background: silver;
  position: absolute;
  z-index: 2;
  right: 60%;
  top: 0;
  background: #fcf;
}

.switch_la i:after {
  content: "";
  position: absolute;
  left: 15%;
  top: 25%;
  width: 70%;
  height: 50%;
  background: #d2cbc3;
  border-radius: inherit;
}

.switch_la i:before {
  content: "off";
  text-transform: uppercase;
  font-style: normal;
  font-weight: bold;
  color: rgba(0,0,0,0.4);
  position: absolute;
  line-height: 1.5rem;
  right: -140%;
}

.switch .switch_in:checked ~ .switch_la {
  background: #9abb82;
  /*background: red;*/
}

.switch .switch_in:checked ~ .switch_la i {
  right: 2%;
}

.switch .switch_in:checked ~ .switch_la i:before {
  content: "on";
  right: 140%;
  color: #82a06a;
  line-height: 1.5rem;
}
















